/**
 * Gallery SVN ID:
 * $Id: toggle.js 14993 2006-10-28 15:42:59Z jenst $
*/

function gallery_toggle(id) {
	var img;
	var elem;

	img = document.getElementById('toggleBut_' + id);
	elem = document.getElementById('toggleFrame_' + id);

	if (elem.style.display == 'none') {
		elem.style.display = 'inline';
		img.src = '../images/collapse.gif';
	} else {
		elem.style.display = 'none';
		img.src = '../images/expand.gif';
	}
}
